<?php
namespace app\widget;

use think\facade\View;
use app\model\Slide as MSlide;

class Slide
{
    protected $data = [];

    // 首页banner轮播图
    public function index()
    {
        $this->data['slides'] = MSlide::getList();
        return View::assign($this->data)->fetch('public/slide');
    }
}